.wpt-nav {

	.wp-filter {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 0;
	}

	.filter-links {
		display: flex;
		align-items: center;

		a {
			color: #0D5264;
			padding: 15px 0 11px;

			&:focus,
			&:hover {
				color: $accent;
			}

			&.current {
				color: $accent;
				border-color: $accent;
			}
		}
	}
	.filter-links-right {
		float: right;
	}
	.filter-links-left {
		li:first-of-type {
			padding-right: 1.5em;
			margin-right: .5em;
			border-right: 1px solid rgba(0,0,0,.1);
		}
	}
}
